@charset "utf-8";
/* CSS Document */

*{
margin: 0;
padding:0;
}

body
{
	background-color: #CCC;
}


.Clear
{
	clear: both;
}

h1
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #06F;
}

h2
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06F;
}

h3
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06F;
}

h4
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #06F;
}

h5
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #06F;
}

#container
{
	margin: 0 auto;
	width: 1000px;
	background-color: #FFF;
	overflow: hidden;
}

#banner
{
	margin: 0;
	padding: 0;
	height: 151px;
	width: 1000px;
}

#main_nav
{
	width: 1000px;
	height: 80px;
	margin: 0;
	padding: 0;
	position: relative;
	background-image: url(images/nav_bg.png);
	background-repeat: repeat-x;
	text-align: center;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#main_nav a
{
	color: #fff;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#main_nav ul
{
	list-style-type: none;
}

#main_nav ul li
{
	float: left;
	display: block;
}

#main_nav_list
{
	width: 980px;
	height: 80px;
	margin: 0 auto;
}

#main_nav_list ul
{
	text-align: center;
}

#nav_home
{
	width: 123px;
	height: 40px;
	margin: 0;
	padding-top: 32px;
}

#nav_home_active
{
	width: 123px;
	height: 40px;
	margin: 0;
	padding-top: 32px;
	background-image: url(images/home_active.png);
}

#nav_current_client
{
	width: 133px;
	height: 40px;
	padding: 32px 12px 0px 12px;
}

#nav_current_client_active
{
	width: 133px;
	height: 40px;
	padding: 32px 12px 0px 12px;
	background-image: url(images/current_client_active.png);
}

#nav_prospective_client
{
	height: 40px;
	width: 163px;
	padding: 32px 12px 0px 12px;
}

#nav_prospective_client_active
{
	height: 40px;
	width: 163px;
	padding: 32px 12px 0px 12px;
	background-image: url(images/prospective_client_active.png);
}

#nav_services
{
	height: 40px;
	width: 103px;
	padding: 32px 12px 0px 12px;
}

#nav_services_active
{
	height: 40px;
	width: 103px;
	padding: 32px 12px 0px 12px;
	background-image: url(images/services_active.png);
}

#nav_about_us
{
	height: 40px;
	width: 103px;
	padding: 32px 12px 0px 12px;
}

#nav_about_us_active
{
	height: 40px;
	width: 103px;
	padding: 32px 12px 0px 12px;
	background-image: url(images/about_us_active.png); 
}

#nav_contact_us
{
	height: 40px;
	width: 113px;
	margin: 0;
	padding: 32px 12px 0 0;
}

#nav_contact_us_active
{
	height: 40px;
	width: 113px;
	margin: 0;
	padding: 32px 12px 0 0;
	background-image: url(images/contact_us_active.png);
}

#nav_stratamax
{
	height: 40px;
	width: 113px;
	margin: 0;
	padding: 32px 12px 0 0;
}

#nav_stratamax_active
{
	height: 40px;
	width: 148px;
	margin: 0;
	padding: 32px 12px 0 0;
	background-image: url(images/stratamax_active.png);
}

#nav_sep
{
	padding: 0;
	margin: 0;
	height: 35px;
	width: 1000px;
}

#main_nav a
{
	cursor: pointer;
	cursor: hand;
}

#main_image
{
	padding: 0;
	margin: 0;
}

.main_images
{
	padding: 0;
	margin: 0;
	float: left;
}

#welcome
{
	padding: 0;
	margin: 0;
	height: 40px;
	width: 1000px;
	float: left;
}

#welcome_title_main
{
	width: 773px;
	height: 40px;
	float: left;
	background-image: url(images/welcome.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

#welcome_title_main p
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #fff;
	padding: 10px;
	float: left;
}

#welcome_title
{
	width: 773px;
	height: 40px;
	float: left;
	background-image: url(images/welcome.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

#welcome_title p
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #fff;
	padding: 10px;
	width: 220px;
	float: left;
}

#welcome_inner_title
{
	width: 773px;
	height: 40px;
	float: left;
	background-image: url(images/welcome_inner_content.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

#welcome_inner_title p
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #fff;
	padding: 10px;
	width: 220px;
	float: left;
}

#services_title
{
	float: left;
	width: 100px;
}

#services_links
{
	float: right;
	width: 430px;
	padding-top: 12px;
	color: #09C;
}

#welcome_title a
{
	color: #09C;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

#welcome_title a:hover
{
	color: #fff;
}

#content
{
	width: 1000px;
	height: 139px;
	margin: 0;
	padding: 0;
	float: left;
}

#main_content
{
	width: 773px;
	height: 139px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(images/content.png);
}

#main_content p
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	color: #fff;
}


#image_links
{
	width: 1000px;
	height: 205px;
	margin: 0;
	padding: 0;
	background-image: url(images/image_links_bg.png);
	background-repeat: no-repeat;
}

#image_links_content
{
	width: 770px;
	height: 205px;
	margin-left: 114px;
}

#secretarial
{
	width: 159px;
	height: 205px;
	float: left;
	margin-right: 44px;
}

#financial
{
	width: 159px;
	height: 205px;
	float: left;
	margin-right: 44px;
}

#administrative
{
	width: 159px;
	height: 205px;
	float: left;
	margin-right: 44px;
}

#complimentary
{
	width: 159px;
	height: 205px;
	float: left;
}

.link_title
{
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
}

.img_links_text
{
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 10px;
}

.more
{
	color: #09C;
	font-style: italic;
	text-decoration: none;
}


#inner_content_container
{
	height: 344px;
	width: 1000px;
	margin: 0;
	padding: 0;
}

#inner_content_container_au
{
	height: 475px;
	width: 1000px;
	margin: 0;
	padding: 0;
}

#inner_content1
{
	float: left;
	height: 344px;
	width: 112px;
	margin: 0;
	padding: 0;
}

#inner_content2
{
	float: right;
	height: 344px;
	width: 115px;
	margin: 0;
	padding: 0;
}

#inner_content3
{
	float: right;
	height: 475px;
	width: 115px;
	margin: 0;
	padding: 0;
}

#inner_content
{
	height: 324px;
	width: 753px;
	padding: 10px;
	margin: 0;
	background-image: url(images/content_inner.png);
	float: left;
}

#inner_content_current_client
{
	height: 288px;
	width: 735px;
	padding: 10px;
	margin: 0;
	background-image: url(images/content_inner.png);
	float: left;
	overflow-y: scroll;
	overflow-x: hidden;	
}

#inner_content_current_client p
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#inner_content_au
{
	height: 455px;
	width: 753px;
	padding: 10px;
	margin: 0;
	background-image: url(images/inner_content_large.png);
	float: left;
}

inner_content_au_disc
{
	height: 455px;
	width: 753px;
	padding: 10px;
	margin: 0;
	background-image: url(images/inner_content_large.png);
	float: left;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

#inner_content_contactus
{
	height: 290px;
	width: 490px;
	padding: 10px;
	margin-right: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	float: left;
}

#inner_content_contact_details
{
	height: 290px;
	width: 200px;
	padding: 10px;
	margin-left: 10px;
	float: right;
}

#inner_content_contact_details p
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 24px;
}

#inner_content_text
{
	height: 308px;
	width: 753px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#inner_content_text_au
{
	height: 435px;
	width: 753px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#inner_content_text_disc
{
	height: 435px;
	width: 753px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#inner_content_text_forms
{
	height: 435px;
	width: 753px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#inner_content_text p
{
	
}

#inner_content_services
{
	height: 310px;
	width: 753px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	overflow-y: scroll;
	overflow-x: hidden;
}

#inner_content_text_about_us
{
	width: 420px;
	float: left;
	margin-right: 25px;
	padding-right: 25px;
	border-right: dashed #FFF 1px;
}

#inner_content_text_about_us ul
{
	margin: 20px;
}

#inner_content_text_about_us ul li
{
	padding-bottom: 8px;
}

#meet_the_team
{
	width: 260px;
	float: right;
}

#inner_content_contact
{
	height: 310px;
	width: 753px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#info
{
	width: 350px;
	float: left;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#info_right
{
	width: 350px;
	height: 200px;
	float: right;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#footer
{
	width: 1000px;
	height: 74px;
	background-image: url(images/footer.png);
}

#footer_links
{
	width: 600px;
	margin: 0 auto;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

#footer_links a
{
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 0 24px 0 24px;
}

#copyright
{
	width: 300px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 auto;
	padding-top: 20px;
}

#copyright a
{
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}